nav {
    padding-left: 30px;
    padding-right: 30px;
}

.container-conteudo {
    display: flex;
    flex-direction: column;
    padding: 202px 30px 0px;
}



#sec-intro .container .intro-conteudo .intro-conteudo--imgtext {
    display: flex;
    align-items: flex-end;
}

#sec-intro .container .intro-conteudo .intro-conteudo--imgtext .intro-conteudo--img {
    max-width: 86px;
    max-height: 96px;
    position: relative;
    right: 0;
    left: 8px;
    top: 21px;
}

#sec-intro .container .intro-conteudo .intro-conteudo--imgtext h1 {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;

    color: #34495E;
    white-space: nowrap;
}

#sec-intro .container .intro-conteudo p {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;

    color: #FF4040;
    margin-top: 4px;
    margin-bottom: 27.9px;
}

#sec-intro .container .intro-sociais a img {
    margin-right: 16.38px;
    margin-bottom: 16px;
    width: 28px;
    height: 28px;
}



#sec-conteudo .container .conteudo-info .info-title {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 22px;
    color: #868BA7; 
    opacity: 0.7;
}

#sec-conteudo .container .conteudo-info .info-text{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    color: #000000;
    opacity: 0.7;

    margin-bottom: 9px;
}



#sec-conteudo .container .conteudo-forms .form-flex {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#sec-conteudo .container .conteudo-forms .form-flex input {
    width: 100%;
    margin-top: 36px;
    border: none;
    border-bottom: 1px solid #868BA7;

    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 30px;
    outline: 0;
}

#sec-conteudo .container .conteudo-forms .form-flex input:hover {
    border-bottom: 1px solid #3a3a3d;
}

#sec-conteudo .container .conteudo-forms .form-flex input:focus {
    border-bottom: 1px solid #3a3a3d;
}

#sec-conteudo .container .conteudo-forms .form-flex input::placeholder {
    color: #C1C4D2;
}

#sec-conteudo .container .conteudo-forms  .form-flex .form-btn {
    height: 51px;
    width: 182px;
    border-radius: 100px;
    background-color: #FF4040;
    text-decoration: none;
    margin: 39px 0 39px 0;

    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;

    display: flex;
    justify-content: center;
    align-items: center;
}

#sec-conteudo .container .conteudo-forms  .form-flex .form-btn:hover {
    background: rgb(241, 105, 105);
    transition: all 150ms linear;
    border-bottom: none;
}



#sec-map img  {
    width: 80%;
    height: 80%;
    display: none;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 375px) {
    nav {
        padding-right: 0px;
        padding-left: 0px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 568px !important;
    }

    .container nav .ul-nav {
        margin-left: 40px;
    }

    .flex-pc .container-conteudo {
        padding-left: 100px;
        padding-right: 100px;
    }

    #sec-intro .container .intro-conteudo .intro-conteudo--imgtext h1  {
        font-size: 32px;
        line-height: 30px;
    }
    #sec-intro .container .intro-conteudo p {
        font-size: 20px;
        line-height: 25px;
    }
    #sec-intro .container .intro-sociais a img {
        min-width: 25px;
        min-height: 25px;
    }


    #sec-conteudo .container .conteudo-info .info-title {
        font-size: 15px;
        line-height: 25px;
    }
    #sec-conteudo .container .conteudo-info .info-text {
        font-size: 17px;
        line-height: 25px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 873px !important;
    }

    .flex-pc {
        padding-top: 280px;
        padding-bottom: 100px;
        padding-right: 70px;
        padding-left: 70px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .flex-pc .container-conteudo {
        padding: 0;
    }


    #sec-intro .container .intro-conteudo .intro-conteudo--imgtext h1  {
        font-size: 36px;
        line-height: 36px;
    }
    #sec-intro .container .intro-conteudo .intro-conteudo--imgtext .intro-conteudo--img {
        min-width: 101px;
        min-height: 107px;
        top: 25px;
    } 
    #sec-intro .container .intro-conteudo p {
        font-size: 24px;
        line-height: 30px;
    }
    #sec-intro .container .intro-sociais a img {
        display: none;
    }

    #sec-conteudo .container .conteudo-info {
        display: none;
    }
    #sec-conteudo .container .conteudo-forms .form-flex {
        max-width: 450px;
        align-items: flex-start;
        margin-top: 66px;
    }
    #sec-conteudo .container .conteudo-forms .form-flex input::placeholder {
        font-size: 20px;
        line-height: 35px;
    }

    #sec-map img {  
        padding-left: 92px;
        padding-bottom: 43px;
        
        display: block;

        width: 342px;
        height: 390px;
    }
}

@media (min-width: 2000px) {
    .container {
        max-width: 1268px !important;
    }

    #sec-intro .container .intro-conteudo .intro-conteudo--imgtext h1 {
        font-size: 56px;
    }

    #sec-intro .container .intro-conteudo p {
        font-size: 34px;
        margin-top: 27px;
    }

    #sec-intro .container .intro-conteudo .intro-conteudo--imgtext .intro-conteudo--img {
        min-width: 160px;
        min-height: 160px;
        top: 46px;
    }

    #sec-conteudo .container .conteudo-forms .form-flex  {
        max-width: 607px
    }

    #sec-conteudo .container .conteudo-forms .form-flex input {
        border-bottom: 2px solid #868BA7;
        margin-top: 65px;
    }

    #sec-conteudo .container .conteudo-forms  .form-flex .form-btn {
        font-size: 22px;
        height: 82px;
        width: 269px;
        margin: 66px 0 39px 0;
    }

    #sec-map img {
        width: 511px;
        height: 558px;
    }
}




